@font-face {
    font-family: 'Teko';
    src: url('/w1/wk/fon/Teko-VariableFont_wght.ttf')

}    
@font-face {
    font-family: 'OpenSans';
    src: url('/w1/wk/fon/OpenSans-VariableFont_wdth,wght.ttf')

}   


.wk-seccion {
  scroll-margin-top: 100px;
}



#wk-menu-1 {
  background-image: url("/w1/wk/fic/s30/1366/P6KDaTrvbtTp.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.wk-h1-titulo{
    box-shadow: none;}

#wk-menu-botonAbrir-1 {
    background-color:#1A2B49;
border-color:#1A2B49;}
#wk-menu-botonAbrir-1:hover{
 background-color:#1A2B49;
border-color:#1A2B49;}

.offcanvas-collapse.open{
background-color:#1A2B49;}

#wk-menu-botonCerrar-1 {
    
    background-color:#D35400;}



h1, h2, h3 {
    font-family: 'Teko', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    line-height: 1.1;
    
}




p, li, span, a {
    font-family: 'Open Sans', sans-serif;
  
}


